@charset "utf-8";

/* clinic
----------------------------------------------------------------------------*/
@media(min-width: 768px) {
	#page #gnav.clinic li.active ul li a {
			margin: 0 .4em;
	}
}
#clinic .intro {
	text-align: center;
}
#clinic .intro h1,
#clinic .doctor h1,
#clinic .faq h2,
#stress .faq h2,
#clinic #stress h1,
#clinic #stress h2 {
	font-size: 1.5rem;
	font-family: 'Rounded Mplus 1c';
	font-weight: 700;
	background: url(../img/wave_03.png) repeat-x bottom;
	margin-bottom: 1.5em;
	padding: 0 10px 15px 10px;
	text-align: center;
	display: inline-block;
	color: #666;
	position: relative;
}

#clinic .intro p {
	margin: auto;
	text-align: left;
}
#clinic .service {
	margin-bottom: 90px;
}

#clinic .service h2 {
	padding-right: 25px;
}
#clinic .service li > div dl {
	margin: 25px 0 35px 0;
}
#clinic .service li > div dt {
	border: 2px solid #ffb531;
	padding: 2px 15px;
	float: left;
	clear: both;
	min-width: 80px;
	text-align: center;
}
#clinic .service li > div dd {
	padding-left: 125px;
	vertical-align: middle;
	margin-bottom: 10px;
	line-height: 2;
}
#clinic .service li > div table {
	width: 100%;
	margin: 25px 0 35px 0;
}
#clinic .service li > div td {
	border: 1px solid #ddd;
	padding: 8px;
	text-align: center;
	vertical-align: middle;
}

#clinic .related2 {
	margin-bottom: 120px;	
}
#clinic .related2 ul {
	margin: auto;	
	display: table;
}
#clinic .related2 ul::after {	
	content: "";
	display: block;
	height: 0;
	clear: both;
}
#clinic .related2 li {
	float: left;
	margin-right: 25px;
	margin-bottom: 25px;
}
#clinic .related2 li:nth-child(2n+1) {
	clear: both;	
}
#clinic .related2 li:nth-child(2n) {
	margin-right: 0;
}

#clinic .service li > div .more {
	text-align: right;
}

#clinic .contact {
	text-align: center;
}
#clinic .contact h1 {
	font-family: 'Rounded Mplus 1c';
	font-weight: 700;
	background: url(../img/wave_03.png) repeat-x bottom;
	text-align: center;
	display: inline-block;
	color: #666;	
	
	position: relative;
	top: -20px;
	background: #fff;
	margin-bottom: 0;
}
#clinic .contact li {
	font-size: 1.5rem;	
	margin-bottom: 30px;
	font-weight: 700;
}
#clinic .contact li span.tel {
	font-size: 1rem;	
	font-weight: normal;
}

#clinic .contact li span.fax,
#clinic .contact li span.hour {
	display: block;
	font-size: .95rem;
	font-weight: normal;
}
@media(min-width: 768px){
	#clinic .intro {
		margin-bottom: 90px;
	}
	#clinic .intro p {
		width: 70%;
	}
	#clinic .service li {
		display: table;
		margin-bottom: 50px;
	}
	#clinic .service .photo {
		padding-right: 50px;
		width: 380px;
	}
	#clinic .service .photo,
	#clinic .service h2,
	#clinic .service li > div {
		display: table-cell;
		vertical-align: top;
	}
	#clinic .service h2 {
		width: 43px;
	}
	#clinic .related {
		margin-bottom: 120px;
	}
	#clinic .related ul {
		display: table;
	}
	#clinic .related li {
		display: table-cell;
	}
	#clinic .related li:nth-child(n+2) {
		padding-left: 20px;
	}
	#clinic .contact {
		margin: 100px 100px 70px 100px;
		border: 1px solid #999;
		padding: 0 50px 50px 50px;
	}
	#clinic .contact h1 {
		font-size: 1.5rem;
		padding: 0 10px 15px 10px;
		text-align: center;
		display: inline-block;
		color: #666;	
		
		position: relative;
		top: -20px;
		background: #fff;
		margin-bottom: 0;
	}
}

@media(max-width: 767px){
	#clinic .intro {
		margin-bottom: 2em;
	}
	#clinic .faq h2 {
		font-size: 1.3rem;
		line-height: 1.3;
		margin-bottom: 1em;
	}
	#clinic .service li {
		margin-bottom: 1.5em;
	}
	#clinic .service .photo {
		margin-bottom: 1em;
	}
	#clinic .service .photo img {
		
		max-width: 100%;
		height: auto;
	}
	#clinic .service h2 {
		float: left;
		width: 35px;
		padding-right: 10px;
	}
	#clinic .service li > div {
		float: right;
		width: calc(100% - 50px);
	}
	#clinic .service h2 img {
		max-width: 100%;
		height: auto;
	}

	#clinic .service li > div .more {
		margin-bottom: 3em;
	}
	
	#clinic .related {
		margin-bottom: 4em;	
	}
	#clinic .related li {
		text-align: center;
		margin-bottom: .5em;
	}
	#clinic .contact {
		border: 1px solid #999;
		padding: 0 3% 3% 3%;
	}
	#clinic .contact h1 {
		position: relative;
		top: -13px;
		background: #fff;
		margin-bottom: 0;
	}
}


/* doctor
----------------------------------------------------------------------------*/
#clinic section.doctor {
	text-align: center;	
	padding-top: 40px;
}
#clinic .doctor h1 {
	margin-bottom: 60px;	
}
#clinic section.doctor li h2 {
	font-size: 1.3rem;
	margin-bottom: 1em;
}
#clinic section.doctor li {
	margin-bottom: 60px;	
	padding-bottom: 60px;
	border-bottom: 1px solid #ddd;
	text-align: left;
}
#clinic section.doctor li::after {
	content: "";
	display: block;
	height: 0;
	clear: both;
}

#clinic section.doctor dl {
	margin-bottom: 1em;
}
#clinic section.doctor dl::after {
	content: "";
	display: block;
	height: 0;
	clear: both;
}
#clinic section.doctor dt {
	float: left;	
	clear: both;
	color: #fff;
	background: #439cc9;
	width: 5em;
	text-align: center;
	margin-bottom: .5em;
	font-size: .8rem;
	
}
#clinic section.doctor dd {
	padding-left: 5.5em;
	
}
@media(min-width: 768px){
	#clinic section.doctor .photo {
		float: left;
		width: 200px;
	}
	#clinic section.doctor li > div {
		float: right;
		width: 760px;
	}
}
@media(max-width: 767px){
	#clinic section.doctor .photo {
		text-align: center;
		margin-bottom: .5em;
	}

	#clinic section.doctor li h2 {
			text-align: center;
	}
}



/* greeting
----------------------------------------------------------------------------*/
#greeting .photo {
	float: left;
	margin-right: 25px;
}
.greeting .txt {
	float: right;
	width: 70%;
}
.greeting .photo h2 {
	font-size: 1.2rem;	
}
@media(max-width: 767px){
	#greeting .photo {
		float: left;
		margin: 0 15px 10px 0;
		max-width: 40%;
	}
}


@media(min-width: 768px){
	#clinic section.link ul {
		display: table;	
		margin: auto;
	}
	#clinic section.link li {
		display: table-cell;
		padding: 0 15px;
	}
}

@media(max-width: 767px){
	#clinic section.link ul {
		margin-bottom: 4em;
	}
	#clinic section.link li {
		margin-bottom: 10px;
		text-align: center;
	}

}

#clinic table.tbl-dock {
	width: 100%;	
}
#clinic table.tbl-dock td  {
	border-bottom: 1px solid #ccc;
	padding: 8px;
	text-align: left;
}
#clinic table.tbl-dock th {
	background: #439cc9;
	color: #fff;
}
#clinic table.tbl-dock.price tr td:last-child {
	text-align: center;	
}


#clinic .dock {
	text-align: center;	
	margin-bottom: 100px;
}
#clinic .dock h1 {
	font-size: 1.5rem;
	font-family: 'Rounded Mplus 1c';
	font-weight: 700;
	background: url(../img/wave_03.png) repeat-x bottom;
	margin-bottom: 1.5em;
	padding: 0 10px 15px 10px;
	text-align: center;
	display: inline-block;
	color: #666;
	position: relative;
}
#clinic .dock p {
	text-align: left;	
}
#clinic .dock .photo {
	float: right;
	width: 316px;
	text-align: left;
	font-size: .8rem;
	margin-left: 30px;
}
#clinic .dock table {
	margin: 30px 0 15px 0;	
	border-collapse: separate;
	border-spacing: 0 6px;
}
#clinic .dock th {
	border: 2px solid #ffb531;
	padding: 4px 15px;
	white-space: nowrap;
}
#clinic .dock td {
	padding: 4px 15px;
	text-align: left;
	
}

#clinic .feature {
	margin-bottom: 90px;	
}
#clinic .feature li {
	position: relative;
	margin-bottom: 35px;
	font-size: .8rem;
}
#clinic .feature li img {
	transition: .3s;
}
#clinic .feature li:hover img {
	opacity: .7;
	transition: .3s;
}
#clinic .feature li:nth-child(3n) {
	margin-right: 0;	
}
#clinic .feature li:nth-child(3n+1) {
	clear: both;	
}

#clinic .toggle-chart::after {
	border-radius: 5px;
	content: "表を表示する";	
	display: inline-block;
	cursor: pointer;
	margin-bottom: .3em;
	color: #439cc9;
	border: 2px solid #439cc9;
	line-height: 1;
	padding: 5px 10px;
}
#clinic .toggle-chart.active::after {
	content: "表を閉じる";
		
}
#clinic div.chart {
	display: none;	
}
#clinic table.chart {
	width: 100%;	
	margin-bottom: 20px;
}
#clinic table.chart th {	
	padding: 8px 4px;
	background: #439cc9;
	color: #fff;
	line-height: 1.3;
}
#clinic table.chart th a {
	color: #fff;	
}
#clinic table.chart tr:first-child {
	line-height: 1.3;
}
#clinic table.chart tr td:nth-last-child(-n+8) {
	width: 8%;
}
#clinic table.chart tr td:nth-last-child(3) {
	background:#8df;
}
#clinic table.chart td {
	text-align: center;
}
#clinic table.chart td.ttl1{
	text-align: left;	
	width: 8%;
}
#clinic table.chart td.ttl2{
	text-align: left;	
	width: 18%;
}
#clinic ul.remark {
	margin-bottom: 30px;	
}
#clinic ul.remark li {
	text-align: left;
	font-size: .8rem;
	margin-left: 1em;
	text-indent: -1em;
}

@media(min-width: 768px){
	#clinic .feature li {
		float: left;
		width: 317px;
		margin-right: 24.5px;
	}
}
@media(max-width: 767px){
	#clinic .feature li {
		text-align: center;
	}
	#clinic div.chart {
		overflow: auto;
		white-space: nowrap;
	}
	#clinic div.chart::-webkit-scrollbar{　　/*tableにスクロールバーを追加*/
		height: 5px;
	}
	#clinic div.chart::-webkit-scrollbar-track{　　/*tableにスクロールバーを追加*/
		background: #F1F1F1;
	}
	#clinic div.chart::-webkit-scrollbar-thumb {　　/*tableにスクロールバーを追加*/
		background: #BCBCBC;
	}
}

/* 一般外来・二次検診 */
#clinic section.treat h1 {
	font-size: 1.5rem;
	font-family: 'Rounded Mplus 1c';
	font-weight: 700;
	background: url(../img/wave_03.png) repeat-x bottom;
	margin-bottom: 30px;
	padding: 0 10px 15px 10px;
	text-align: center;
	display: inline-block;
	color: #666;
}
#clinic section.treat {
	text-align: center;	
	margin-bottom: 90px;
}
#clinic section.treat h2 {
	font-size: 1.3rem;
	margin-bottom: 5px;
	text-align: left;
}
#clinic section.treat p {
	text-align: left;	
}

#clinic .tbl-schedule {	
	width: 90%;
	margin: 0 auto 80px auto;
}
#clinic .tbl-schedule th,
#clinic .tbl-schedule td {
	border-bottom: 1px solid #ccc;
	padding: 8px;
	text-align: center;
}
#clinic .tbl-schedule th {
	background-color: #439cc9;
	color: #fff;
}
#clinic section.treat td .female {
	background: url(../img/icon_female.png) no-repeat right 2px;
	padding-right: 20px;	
}
#clinic section.treat .female {
	text-align: right;
	margin-bottom: 10px;	
	margin-right: 5%;
	vertical-align: middle;
}


/* flow */

#clinic .flow {
	margin-bottom: 120px;	
}
#clinic .flow > ul {
	background: rgba(255,243,206,1);	
	padding: 5%;
	border-radius: 10px;
}
#clinic .flow h2 {
	font-size: 1.4rem;
	margin-bottom: .5rem;
}
#clinic .flow h2 span {
	display: inline-block;
	background: #439cc9;;
	color: #fff;
	line-height: 1;
	padding: 4px 8px;
	border-radius: 5px;
	margin-right: .3em;
	
}
#clinic .flow li li {
	list-style-type: disc;
	margin-left: 1.5em;
	
}
#clinic .flow > ul > li > div {
	background: #fff;
	padding: 5%;
	border-radius: 10px;
}
#clinic .flow > ul > li::after {
	display: block;
	content: "";
	width: 0;
	height: 0;
	border: 20px solid transparent;
	border-top: 20px solid #439cc9;
	margin: 20px auto;
}
#clinic .flow > ul > li:last-child::after {
	display: none;	
}
#clinic .flow .doc {
	font-weight: bold;
	margin: 1em 0 .3em 0;
}

@media(min-width: 768px){

	#clinic .flow h2 {
		font-size: 1.4rem;
	}
	#clinic .flow > ul > li > div {
		margin: 0 0 30px 30px;	
	}
}

@media(max-width: 767px){
	#clinic .flow h2 {
		font-size: 1.1rem;
	}
	#clinic .flow > ul > li > div {
		margin: 0 0 30px 0;	
	}
}


/* ストレスチェック */
#clinic #stress {
	text-align: center;
}
#clinic #stress section {
	margin-bottom: 80px;
}
#clinic #stress-nav {
	margin-bottom: 80px;
	text-align: left;
	background: #fff8f8;
	padding: 5%;
}
#clinic #stress-nav h2 {
	background: none;
	color: #ffb531;
	text-align: center;
	display: block;
	padding: 0;
	margin-bottom: 15px;
}
#clinic #stress-nav ul {
	margin-bottom: 30px;
}
#clinic #stress-nav li {
	list-style: square;
	margin-bottom: .5em;
	margin-left: 1em;
}
#clinic #stress-nav .member-area {
	border: 2px solid #439cc9;
	padding: 1.5rem;
}
#clinic #stress-whats ul {
	text-align: left;
	max-width: 800px;
	margin: auto;
	margin-bottom: 40px;
}
#clinic #stress-whats li {
	list-style: square;
	margin-bottom: .5em;
	margin-left: 1em;
}
#clinic #stress-service h3 {
	font-size: 1.2rem;
	font-weight: 800;
	margin-bottom: 15px;
}
#clinic #stress-service > p {
	text-align: left;
	max-width: 90%;
	margin: auto;
}
#clinic .tbl-service {	
	width: 90%;
	margin: 0 auto 10px auto;
}
#clinic .tbl-service tr th:nth-child(-n+2),
#clinic .tbl-service tr td:nth-child(-n+2) {
	white-space: nowrap;
}
#clinic .tbl-service tr td:nth-child(1),
#clinic .tbl-service tr td:nth-child(3) {
	text-align: left;
}
#clinic .tbl-service th,
#clinic .tbl-service td {
	border-bottom: 1px solid #ccc;
	padding: 8px;
}
#clinic .tbl-service th {
	background-color: #439cc9;
	color: #fff;
}
#clinic #stress-dl h2 {
	background: none;
	font-size: 1.1rem;
	text-align: left;
	display: block;
	padding: 0;
	margin-bottom: 15px;
	margin-left: -1rem;
}
#clinic #stress-dl {
	max-width: 800px;
	margin: auto;
}
#clinic #stress-dl > p {
	margin-bottom: 40px;
}
#clinic #stress-dl .dl {
	text-align: left;
	margin-bottom: 40px;
	margin-left: 1rem;
}
#clinic #stress-dl .dl li {
	list-style: square;
	margin-bottom: .5em;
	margin-left: 1.2em;
}
#clinic a.pdf {
	padding-right: 24px;
	background: url(../img/icon_pdf.png) no-repeat right center;
}
#clinic a.xls {
	padding-right: 24px;
	background: url(../img/icon_xls.png) no-repeat right center;
}
#clinic a.word {
	padding-right: 24px;
	background: url(../img/icon_word.png) no-repeat right center;
}

#clinic #stress .flow > ul {
	text-align: left;
}
#clinic #stress .flow > ul h2 {
	background: none;
	margin-bottom: .5rem;
}
#clinic #stress .red {
	color: #d00;
}
#clinic #stress .flow .f-left {
	margin-right: 1em;
}
#clinic #stress .flow .f-right {
	margin-left: 1em;
}
#clinic #stress .flow .f-left,
#clinic #stress .flow .f-right {
	max-width: 30%;
}
#clinic #stress .flow .font-l {
	font-size: 1.5rem;
}
#clinic #stress .faq > p {
	text-align: left;
	margin-bottom: 3em;
}
#clinic #stress .faq dl {
	text-align: left;
}
#clinic #breadcrumb {
	display: none;
}
#clinic #stress-memdl h3 {
	margin-left: -1rem;
	font-weight: 800;
	font-size: 1rem;
}
#clinic #stress-memdl h3::before {
	content: "◆";
	color: #f90;
	margin-right: .3rem;
}
#clinic #stress-memdl > div {
	text-align: left;
	margin-bottom: 40px;
	margin-left: 1rem;
}
#clinic #stress-memdl > div p {
	margin-bottom: 1rem;
}
#clinic #stress-memdl > div p:last-child {
	margin-bottom: 0;
}
#stress .intro {
	text-align: left;
}
#stress .meminfo ul {
	text-align: left;
}
#stress .meminfo li {
    border-bottom: 1px dotted #ddd;
    padding: 15px 5px;
}

/* member contact */
#clinic .memcontact ul::after {
	content: "";
	clear: both;
	display: block;
	height: 0;	
}
#clinic .memcontact h1 {
	font-family: 'Rounded Mplus 1c';
	font-weight: 700;
	background: url(../img/wave_03.png) repeat-x bottom;
	text-align: center;
	display: inline-block;
	color: #666;	
	
	position: relative;
	top: -20px;
	background: #fff;
	margin-bottom: 0;
}

#clinic .memcontact li span.tel {
	font-size: 1rem;	
	font-weight: normal;
}
#clinic .memcontact li span.fax,
#clinic .memcontact li span.hour {
	display: block;
	font-size: .95rem;
	font-weight: normal;
}
#clinic .memcontact .more a {
	display: inline-block;
	line-height: 1;
	padding: 15px 25px;
	color: #fff;	
	background: #6eb200;
	text-decoration: none;
	font-size: .9rem;
	font-family: 'Rounded Mplus 1c';
}
#clinic .memcontact p {
	font-size: 1.5rem;	
	margin-bottom: 30px;
}
#clinic .memcontact p span {
	font-size: .95rem;	
	line-height: 1.3;
}
#clinic .memcontact p:last-child {
	margin-bottom: 0;	
}
@media(min-width: 768px){
	#clinic .memcontact {
		text-align: center;
		margin: 70px 50px;
		border: 1px solid #999;
		padding: 0 50px 50px 50px;
	}
	#clinic .memcontact h1 {
		font-size: 1.5rem;
		padding: 0 10px 15px 10px;
		text-align: center;
		display: inline-block;
		color: #666;	
		
		position: relative;
		top: -20px;
		background: #fff;
		margin-bottom: 0;
	}
	#clinic .memcontact li {
		font-size: 1.5rem;	
		margin-bottom: 40px;
		float: left;
		font-weight: 700;
		margin-right: 4%;
		width: 48%;
	}
	#clinic .memcontact li:nth-child(2n) {
		margin-right: 0;	
	}
}
@media(max-width: 767px){
	#clinic .memcontact {
		border: 1px solid #999;
		padding: 0 3% 3% 3%;
	}
	#clinic .memcontact h1 {
		position: relative;
		top: -13px;
		background: #fff;
		margin-bottom: 0;
	}
	#clinic .memcontact li {
		font-size: 1.5rem;	
		margin-bottom: 40px;
		font-weight: 700;
		text-align: center;
	}
	#clinic .memcontact p {
		text-align: center;
	}
	#clinic .memcontact .more {
		text-align: center;
	}
}
